div.chill-dropzone__below-zone {
    a.btn-delete {
        display: none;
    }
}

ul[data-collection-name="documents"] {
    button.remove-entry {
        margin: 0.5rem 0!important;
    }
}


// do it in js does not work
// document.addEventListener('DOMContentLoaded', e => {
//     const dropzoneBelow = document.querySelectorAll('div.chill-dropzone__below-zone');
//     dropzoneBelow.forEach(
//         d => {
//             const a = d.querySelector('a.btn-delete');
//             d.removeChild(a);
//         }
//     )
// });
